.view {
    background: url("../img/header.jpg")no-repeat center center;
    background-size: cover;
}
@media (min-width: 768px) {
    .view {
        overflow: visible;
    }
}
.navbar {
    z-index: 1;
}

html,
body,
header,
.view {
  height: 81%;
}